* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.alertita,
.alert {
	width: 80%;
	color: #fff;
	margin: 20px auto;
	padding: 15px 25px;
	text-align: center;
	background: #814b15;
}

.alert-true {
	background: green;
}

.alert-false {
	background: red;
}

.catalogoProductos {
	position: relative;
}

#catalogo {
	width: 100%;
	height: 480px;
}

#btnDownloadCatalogo {
	text-decoration: none;
	color: #BEBEBE;
	position: absolute;
	right: 43%;
	top: 15px;
	font-size: 20px;
}

#btnWhatssap {
	left: 20px;
	bottom: 20px;
	z-index: 100;
	cursor: pointer;
	position: fixed;
	font-size: 50px;
	padding: 3px 5px;
	color: #ffffff;
	background: #59c85a;
	transition: ease all 0.25s;
	border-radius: 40% 40% 40% 0;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

#btnWhatssap:hover {
	transform: scale(0.8);
}

/* Herramientas generales */
	.container {
		width: 100%;
		max-width: 1280px;
		text-align: center;
		margin: auto;
		overflow: hidden;
	}

	.btnGoTop {
		position: fixed;
		z-index: 100;
		background: rgba(0,0,0,0.7);
		color: #fff;
		font-size: 25px;
		bottom: 80px;
		right: 50px;
		padding: 7px 12px;
		cursor: pointer;
		border-radius: 50%;
		display: none;
	}

	.topBar {
		width: 100%;
		height: 40px;
		display: flex;
		align-items: center;
		overflow: hidden;
		box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
		background: #222222;
		position: relative;
		z-index: 15;
	}

	#index .topBar {
		background: #fff;
	}

	.topBarContent {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		color: #fff;
		font-size: 16px;
	}

	#index .topBarContent {
		color: #4c2b0a;
	}

	.topBarSocial {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}

	.topBarSocial a {
		color: #fff;
		margin: 0 5px;
		padding: 5px;
		border-radius: 50%;
		text-align: center;
		text-decoration: none;
		width: 30px;
		cursor: pointer;
		transition: ease all 0.3s;
		font-size: 16px;
	}

	#index .topBarSocial a {
		color: #4c2b0a;
	}

	.topBarSocial a:hover {
		background: #fff;
		color: #000;
	}

	#index .topBarSocial a:hover {
		background: #4c2b0a;
		color: #fff;
	}

	.topBarTels {
		display: flex;
		flex-direction: row;
	}

	.topBarTels a {
		display: flex;
		flex-direction: row;
		align-items: center;
		text-decoration: none;
		color: #fff;
	}

	#index .topBarTels a {
		color: #4c2b0a;
	}

	.topBarTels a:last-child {
		margin-left: 20px;
	}

	.topBarTels i {
		margin-right: 5px;
	}

	main .contentIntro {
		padding: 90px 40px;
	}

	header .contentMenuR {
		background: #fff;
		width: 100%;
		height: 50px;
		overflow: hidden;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		padding: 0 10px;
		position: relative;
		z-index: 15;
		display: none;
	}

	header .contentMenuR .contentLogo {
		width: 50%;
		height: 100%;
		min-width: 150px;
		max-width: 180px;
		display: flex;
		align-items: center;
	}

	header .contentMenuR .contentLogo img {
		width: 100%;
	}

	header .contentMenuR i {
		font-size: 35px;
		color: #4c2b0a;
		cursor: pointer;
		margin-right: 10px;
	}

	.menuR {
		width: 100%;
		background: rgba(0,0,0,0.7);
		height: 100%;
		top: 0;
		padding-top: 100px;
		position: fixed;
		z-index: 14;
		display: none;
		left: -100%;
		transition: ease-out .5s;
	}

	.menuR ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		list-style: none;
		padding-top: 20px;
	}

	.menuR ul a {
		text-decoration: none;
		color: #fff;
		font-size: 'Open Sans', sans-serif;
		font-size: 20px;
		font-weight: 400;
		margin: 20px 0;
		position: relative;
	}

	.menuR ul a:before {
		content: "";
		width: 0%;
		height: 2px;
		position: absolute;
		background: #fff;
		bottom: -7px;
		left: 50%;
		transition: ease all .3s;
	}

	.menuR ul a:hover:before {
		width: 100%;
		left: 0;
	}

	body#index nav#menuR ul a:nth-child(1):before,
	body#nosotros nav#menuR ul a:nth-child(2):before,
	body#productos nav#menuR ul a:nth-child(3):before,
	body#contacto nav#menuR ul a:nth-child(4):before {
		width: 100%;
		left: 0;
	}

/* Estilos de Header */
	header {
		width: 100%;
		height: 600px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		overflow: hidden;
		position: relative;
	}

	#index header {
		height: 816px;
		background-image: url("../../src/images/pizarrones_plata/Pizarrones y pupitres-medio.jpg");
	}

	#nosotros header {
		background-position: bottom;
		background-image: url("../../src/images/pizarrones_plata/Nosotros back-medio.jpg");
	}

	#productos header {
		background-image: url("../../src/images/pizarrones_plata/Productos back-medio.jpg");
	}

	#contacto header {
		background-image: url("../../src/images/pizarrones_plata/Contacto back-medio.jpg");
	}

	header:after {
		content: "";
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
		background: rgba(0,0,0,0.4);
	}

	/* Esto es para el index */
	header div nav ul a img {
		height: 90px;
		transform: scale(0.9);
		transition: ease all 0.25s;
	}

	header div nav ul a img:hover {
		transform: scale(1);
	}
	/**/

	header .menuContainer {
		background: #fff;
		position: relative;
		z-index: 10;
	}

	header .menuContainer>div {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		overflow: hidden;
		padding: 0 20px;
	}

	header .menuContainer div .logo {
		height: 80px;
	}

	header .menuContainer div .logo img {
		height: 100%;
		transform: scale(0.8);
		transition: ease all 0.25s;
	}

	header .menuContainer div .logo img:hover {
		transform: scale(0.9);
	}
	
	header div nav ul {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		height: 100px;
		overflow: hidden;
		list-style: none;
		position: relative;
		z-index: 10;
		margin-top: 10px;
	}

	header .menuContainer div nav ul {
		justify-content: center;
		height: 80px;
		margin-top: 0;
	}

	header div nav ul a {
		text-decoration: none;
		padding: 10px 45px;
		color: #fff;
		font-size: 22px;
		font-family: 'Open Sans', sans-serif;		
		transition: ease all 0.25s;
		position: relative;
	}

	header .menuContainer div nav ul a {
		padding: 10px 25px;
		color: #4c2b0a;
	}

	header div nav ul a:after {
		content: "";
		display: block;
		width: 0;
		height: 2px;
		background: #fff;
		position: absolute;
		bottom: 0;
		left: 50%;
		transition: all .3s;
	}

	header .menuContainer div nav ul a:after {
		background: #4c2b0a;
	}

	header div nav ul a:hover:after {
		width: 100%;
		left: 0;
	}

	body#index header div nav ul a:nth-child(1):after,
	body#nosotros header div nav ul a:nth-child(2):after,
	body#productos header div nav ul a:nth-child(3):after,
	body#contacto header div nav ul a:nth-child(4):after {
		width: 100%;
		left: 0;
	}

	header .contentPublicidad {
		position: absolute;
		z-index: 10;
		top: 48%;
		left: 50%;
		transform: translateX(-50%);
		color: #fff;
		text-align: center;
	}

	header .contentPublicidad h1 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 800;
		font-size: 40px;
		margin-bottom: 10px;
		letter-spacing: 5px;
		display: none;
	}

	#index header .contentPublicidad h1 {
		font-family: 'Verdana', sans-serif;
		font-weight: 300;
		letter-spacing: 2px;
		display: none;
	}

	header .contentPublicidad h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 30px;
		letter-spacing: 2px;
		margin-bottom: 40px;
		color: #ffc451;
		display: none;
	}

	#index header .contentPublicidad h2 {
		font-weight: 300;
		color: #fff;
		display: none;
	}

	header .contentPublicidad .btnPublicidad {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 18px;
		padding: 10px 20px;
		border: 1px solid #fff;
		cursor: pointer;
		text-decoration: none;
		color: #fff;
		transition: all 0.25s;
		display: none;
	}

	header .contentPublicidad .btnPublicidad:hover {
		background: rgba(0,0,0,0.2);
	}

/* Estilos de página index */
	header .contentInfoPrincipal {
		width: 100%;
		background: #e48511;
		position: absolute;
		z-index: 10;
		bottom: 0;
		padding: 15px;
	}

	header .contentInfoPrincipal>div {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	header .contentInfoPrincipal>div>div {
		width: 40%;
		min-width: 200px;
		max-width: 350px;
		line-height: 22px;
		font-family: 'Roboto', sans-serif;
		font-size: 15px;
		font-weight: 300;
		color: #fff;
	}

	header .contentInfoPrincipal .horarioInfoPrincipal {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		text-align: left;
	}

	header .contentInfoPrincipal .horarioInfoPrincipal i {
		font-size: 35px;
		margin-right: 20px;
	}

	#index main .contentIntro h2 {
		font-family: 'Open sans', sans-serif;
		font-weight: 600;
		font-size: 30px;
	}

	main .contentIntro>div {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap-reverse;
		justify-content: space-between;
		align-items: center;
	}

	main .contentIntro>div div {
		font-family: 'Open Sans', sans-serif;
		font-family: 20px;
		color: #222222;
		text-align: left;
		width: 70%;
	}

	main .contentIntro>div img {
		width: 220px;
		height: 220px;
		-webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
		clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
	}

	main .contentServicios {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
		padding: 0px 40px;
		overflow: hidden;
	}

	main .contentServicios .servicio {
		width: 28%;
		min-width: 300px;
		height: 380px;
		background: #fff;
		background-size: cover;
		background-position: center;
		overflow: hidden;
		position: relative;
	}

	main .contentServicios .servicio span {
		position: absolute;
		width: 100%;
		padding: 15px 0;
		background: rgba(76,43,10,0.8);
		color: #fff;
		text-align: center;
		bottom: 0;
		left: 0;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		text-shadow: 1px 1px 1px #000;
		letter-spacing: 1px;
		-webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
		cursor: pointer;
		transition: ease all 1s;
	}

	main .contentServicios .servicio span h3 {
		font-weight: 300;
	}

	main .contentServicios .servicio>div {
		position: absolute;
		width: 100%;
		height: 100%;
		padding: 40px 20px;
		background: rgba(228,133,17,0.8);
		color: #fff;
		top: 100%;
		transition: ease all 1s;
	}

	main .contentServicios .servicio>div div {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
	}

	main .contentServicios .servicio>div div i {
		font-size: 30px;
		margin-right: 15px;
	}

	main .contentServicios .servicio>div div h3 {
		font-size: 22px;
		font-family: 'Alegreya Sans', sans-serif;
	}

	main .contentServicios .servicio>div p,
	main .contentServicios .servicio>div ul {
		font-family: 'Alegreya Sans', sans-serif;
		font-size: 18px;
		text-align: left;
	}

	main .contentServicios .servicio>div p {
		margin-bottom: 15px;
	}

	main .contentServicios .servicio>div ul {
		margin-left: 30px;
	}

	main .contentServicios .servicio>div a {
		color: #fff;
		text-decoration: none;
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: bold;
		font-size: 20px;
		letter-spacing: 1px;
	}

	main .contentServicios .sEntregas {
		background-image: url("../../src/images/pizarrones_plata/Entregas inmediatas.jpg");
	}

	main .contentServicios .sFabricantes {
		background-image: url("../../src/images/pizarrones_plata/Fabricante de pizarrones.jpg");
	}

	main .contentServicios .sInstalacion {
		background-image: url("../../src/images/pizarrones_plata/Instalacion efectiva.jpg");
	}

	main .contentPresupuesto {
		padding: 90px 0;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap-reverse;
	}

	main .contentPresupuesto div {
		width: 50%;
	}

	main .contentPresupuesto div:last-child {
		background-image: url("../../src/images/pizarrones_plata/presupuesto.jpg");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		height: 700px;
	}

	main .contentPresupuesto div h4 {
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: 300;
		font-size: 45px;
		color: #4c2b0a;
		text-align: center;
		padding: 0 25%;
		letter-spacing: 1px;
	}

	main .contentPresupuesto div:last-child {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: center;
		color: #fff;
	}

	main .contentPresupuesto div a {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		text-decoration: none;
		padding: 12px 35px;
		color: #fff;
		background: #ff7800;
		border: 2px solid #fff;
		margin-bottom: 100px;
		transition: ease all 0.25s;
	}

	main .contentPresupuesto div a:hover {
		box-shadow: 1px 1px 10px rgba(228,133,17,0.8);
	}

	main .contentPresupuesto div h3 {
		font-family: 'Verdana', sans-serif;
		font-size: 50px;
		font-style: bold;
	}

	main .contentPresupuesto div h2 {
		font-family: 'Open Sans', sans-serif;
		font-size: 30px;
		font-weight: 400;
		margin-bottom: 100px;
	}

	main .contentProductos {
		padding: 45px 40px;
	}

	main .contentProductos i {
		display: none;
	}

	main .contentProductos>div {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-around;
		align-items: center;
		width: 100%;
		margin-top: 40px;
		overflow: hidden;
	}

	main .contentProductos h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 30px;
		color: #563b20;
	}

	main .contentProductos div div {
		width: 27%;
		height: 400px;
		overflow: hidden;
	}

	main .contentProductos div div img {
		width: auto;
		height: 180px;
		margin-bottom: 20px;
		transition: .3s;
	}

	main .contentProductos div div img:hover {
		transform: scale(1.1);
	}

	main .contentProductos div div h4 {
		font-family: 'Open Sans', sans-serif;
		font-size: 24px;
		font-weight: 300;
		color: #563b20;
	}

	main .contentProductos div div p {
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-weight: 300;
		color: #814b15;
		text-align: justify;
		margin-top: 15px;
	}

	main .contentOficinas {
		padding: 45px 40px;
	}

	main .contentOficinas h2,
	main .contentMarcas h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		color: #563b20;
		font-size: 30px;
		margin-bottom: 30px;
		text-align: left;
	}

	main .contentOficinas iframe {
		width: 90%;
		max-width: 1000px;
		height: 500px;
	}

	main .contentMarcas {
		padding: 45px 40px;
	}

	main .contentMarcas h2 {
		font-weight: 300;
		text-align: center;
	}

	main .contentMarcas .containerMarcas {
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
		overflow: hidden;
	}

	main .contentMarcas .containerMarcas img {
		width: 30%;
		max-width: 100px;
		margin: 30px 50px;
		transition: all .3s;
	}

	main .contentMarcas .containerMarcas img:hover {
		transform: scale(1.2);
	}

/* Estilos de página Nosotros */
	#nosotros main .contentIntro h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 30px;
		text-align: left;
		color: #814b15;
		margin-bottom: 60px;
		margin-left: 20px;
	}

	#nosotros main .contentIntro>div {
		flex-wrap: wrap;
		text-align: left;
	}

	#nosotros main .contentIntro>div p {
		margin-bottom: 20px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 20px;
		color: #2b2b2b;
	}

	#nosotros main .contentIntro>div p strong {
		font-weight: 600;
	}

	#nosotros main .misionVision {
		width: 100%;
		background-image: url("../../src/images/pizarrones_plata/Mision y vision Back.jpg");
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	#nosotros main .misionVision:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgba(129,75,21,0.8);
		top: 0;
		left: 0;
	}

	#nosotros main .misionVision>div {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		flex-wrap: wrap;
		align-items: center;
		position: relative;
		z-index: 10;
		padding: 40px;
	}

	#nosotros main .misionVision div div {
		width: 40%;
		color: #fff;
		min-width: 300px;
		margin: 30px;
	}

	#nosotros main .misionVision div div i {
		font-size: 45px;
		margin-bottom: 10px;
	}

	#nosotros main .misionVision div div h3 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		font-size: 25px;
		margin-bottom: 10px;
	}

	#nosotros main .misionVision div div p {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 18px;
	}

	#nosotros main .resenasClientes {
		padding: 45px 40px;
	}

	#nosotros main .resenasClientes h4{
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 20px;
		color: #814b15;
	}

	#nosotros main .resenasClientes h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 800;
		font-size: 35px;
		color: #ff7800;
		margin-bottom: 40px;
	}

	#nosotros main .resenasClientes .resenasContent {
		-webkit-column-width: 300px; /* Chrome, Safari, Opera */
  		-moz-column-width: 300px; /* Firefox */
  		column-width: 300px;
		break-inside: avoid;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	#nosotros main .resenasClientes .resena {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 300px;
	}

	#nosotros main .resenasClientes .resena .comentario {
		background: #f5f4f4;
		padding: 20px 40px 5px 40px;
		color: #222222;
		font-family: 'Open sans', sans-serif;
		font-weight: 300;
		font-size: 15px;
		text-align: left;
	}

	#nosotros main .resenasClientes .resena .comentario p {
		margin-bottom: 15px;
	}

	#nosotros main .resenasClientes .resena .cliente {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		padding: 20px;
	}

	#nosotros main .resenasClientes .resena .cliente img {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		margin-right: 15px;
	}

	#nosotros main .resenasClientes .resena .cliente h3 {
		font-family: 'Arial', sans-serif;
		font-size: 18px;
		color: #ff7800;
	}

/* Estilos de página Productos */
	main section:first-child {
		padding: 90px 40px;
		text-align: center;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight: 400;
		color: #222222;
	}

	main .galeriaProductos {
		padding: 45px 40px;
		-webkit-column-width: 300px; /* Chrome, Safari, Opera */
  		-moz-column-width: 300px; /* Firefox */
  		column-width: 300px;
  		overflow: hidden;
	}

	main .galeriaProductos>div {
		-webkit-column-break-inside: avoid;
		break-inside: avoid;
		width: 350px;
		margin-bottom: 40px;
		position: relative;
		cursor: pointer;
		overflow: hidden;
	}

	main .galeriaProductos img {
		height: 200px;
		transition: all 0.3s;
	}

	main .galeriaProductos>div:hover img {
		transform: scale(1.1);
	}

	main .galeriaProductos .imgDescription {
		background: rgba(0,0,0,0.7);
		color: #fff;
		position: absolute;
		z-index: 10;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 10px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		opacity: 0;
		transition: ease all 0.25s;
	}

	main .galeriaProductos>div:hover .imgDescription {
		opacity: 1;
	}

	main .galeriaProductos .imgDescription h3 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		font-size: 20px;
		letter-spacing: 1px;
	}

	main .galeriaProductos .imgDescription p {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 18px;
		text-align: left;
		line-height: 25px;
	}

	main .galeriaProductos .imgDescription div {
		width: 100%;
		padding: 0 10px;
	}

/* Estilos de página Contacto */
	header:after {
		background: rgba(0,0,0,0.5);
	}

	#contacto header>img {
		position: absolute;
		z-index: 5;
		left: 50%;
		transform: translateX(-50%);
		height: 80%;
	}

	#contacto header .contentPublicidad h2 {
		color: #e48511;
	}

	#contacto main .formularioInfo {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		padding: 45px 40px;
	}

	#contacto main .formularioInfo>div {
		width: 45%;
		min-width: 350px;
		margin: 20px 10px;
	}

	#contacto main .formularioInfo>div h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 40px;
		color: #4c2b0a;
		margin-bottom: 20px;
	}

	#contacto main .formularioInfo>div p {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 25px;
		color: #717171;
	}

	#contacto main .formularioInfo>div ul {
		list-style: none;
		text-align: left;
		margin-left: 40px;
		margin-top: 100px;
	}

	#contacto main .formularioInfo>div ul li {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 16px;
		color: #3d454c;
		margin: 10px 0;
	}

	#contacto main .formularioInfo>div ul li i {
		color: #ff7800;
		margin-right: 5px;
	}

	#contacto main .formularioInfo>div:last-child p {
		font-weight: 400;
		font-size: 22px;
		color: #3D3D3D;
		margin-bottom: 20px;
	}

	#contacto main .formularioInfo>div form {
		width: 100%;
		text-align: left;
	}

	#contacto main .formularioInfo>div form label {
		font-family: 'Open sans', sans-serif;
		font-weight: 300;
		font-size: 20px;
		color: #222222;
		margin-left: 6%;
	}

	#contacto main .formularioInfo>div form input {
		width: 90%;
		height: 40px;
		border: none;
		border: 1px solid #e9e9e9;
		margin-left: 5%;
		margin-bottom: 20px;
		margin-top: 5px;
		padding: 5px 10px;
		font-family: 'Open Sans', sans-serif;
		color: #2b2b2b;
		font-size: 18px;
	}

	#contacto main .formularioInfo>div form textarea {
		width: 90%;
		max-width: 90%;
		min-width: 90%;
		height: 150px;
		max-height: 200px;
		min-height: 120px;
		border: none;
		border: 1px solid #e9e9e9;
		margin-left: 5%;
		margin-bottom: 20px;
		margin-top: 5px;
		padding: 5px 10px;
		font-family: 'Open Sans', sans-serif;
		color: #2b2b2b;
		font-size: 18px;
	}

	#contacto main .formularioInfo>div form div {
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		margin-top: 10px;
	}

	#contacto main .formularioInfo>div form div input {
		width: auto;
		padding: 5px 20px;
		height: auto;
		margin: 0;
		background: #ff7800;
		border: none;
		border: 1px solid transparent;
		color: #fff;
		transition: ease all .25s;
		cursor: pointer;
	}

	#contacto main .formularioInfo>div form div input:hover {
		background: #fff;
		border: 1px solid #ff7800;
		color: #ff7800;
	}

	#contacto main .contactoInfo {
		padding: 90px 40px;
		text-align: center;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight: 400;
		color: #222222;
	}

/* Estilos de Footer */
	footer {
		width: 100%;
	}

	footer .footerDiccionario>div {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		padding: 45px 40px 0 45px;
	}

	footer .footerDiccionario>div>div {
		width: 28%;
	}

	footer .footerDiccionario>div>div h3 {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		font-weight: 400;
		color: #4c2b0a;
		text-align: left;
		margin-bottom: 20px;
		position: relative;
	}

	footer .footerDiccionario>div>div h3:before {
		content: "";
		position: absolute;
		bottom: -3px;
		left: 0;
		background: #ff7800;
		width: 90px;
		height: 2px;
	}

	footer .footerDiccionario>div>div p {
		font-family: 'Roboto', sans-serif;
		font-size: 15px;
		font-weight: 400;
		color: #4b4b4b;
		text-align: justify;
		margin-bottom: 15px;
		margin-left: 25px;
	}

	footer .footerDiccionario>div>div:nth-child(2) ul {
		list-style: none;
		margin-left: 25px;
		line-height: 30px;
	}

	footer .footerDiccionario>div>div:nth-child(3) ul {
		list-style: none;
		text-align: left;
		margin-left: 25px;
	}

	footer .footerDiccionario>div>div ul a {
		font-family: 'Roboto', sans-serif;
		font-size: 15px;
		font-weight: 400;
		color: #4b4b4b;
		text-align: justify;
		text-decoration: none;
	}

	footer .footerDiccionario>div>div ul li {
		font-family: 'Roboto', sans-serif;
		font-size: 15px;
		font-weight: 400;
		color: #4b4b4b;
		text-align: justify;
		text-decoration: none;
	}

	footer .footerDiccionario>div>div ul a:hover {
		text-decoration: underline #4b4b4b;
	}

	footer .footerDiccionario>div>div:nth-child(3) ul li:last-child {
		margin-top: 20px;
		font-size: 20px;
	}

	footer .footerDiccionario>div>div ul i {
		font-size: 17px;
		color: #ff7800;
	}

	footer .footerDiccionario>div>div:nth-child(3) ul i {
		font-size: 20px;
	}

	footer .footerRedesSociales div {
		padding: 30px 20px 40px 20px;
		padding: 45px 40px;
	}

	footer .footerRedesSociales div a {
		text-decoration: none;
		color: #2b2b2b;
		font-size: 18px;
		text-align: center;
		line-height: 35px;
		border: 1px solid #2b2b2b;
		border-radius: 50%;
		margin: 0 10px;
		display: inline-block;
		width: 35px;
		height: 35px;
		transition: all .25s;
	}

	footer .footerRedesSociales div a:hover {
		color: #fff;
		background: #2b2b2b;
		border: 1px solid #2b2b2b;
	}

	footer .footerCopyright {
		background: #222222;
		color: #969696;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 14px;
	}

	footer .footerCopyright div {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding: 25px 20px;
	}

	footer .footerCopyright div a {
		text-decoration: none;
		color: #fff;
		font-weight: 600;
		transition: all .3s;
	}